
/*css tres2 style pagination*/
div.tres2{text-align:center;height: 40px;clear: both;margin: 15px auto 35px;display: table;}
/*div.tres2{text-align:center;height: 40px;display: table;float: right;clear: both;margin: 15px 10px 25px 0;}*/
div.tres2 a{margin:0;color:#3d910f;background-color:#e5fbd9;text-decoration:none;height: 40px; line-height: 40px;display: block;text-align:center;float: left;font-size: 15px;border:#e5fbd9 1px solid;width: 40px;border-radius: 50%;margin: 0 1px}
div.tres2 a span{font-size: 25px;}
div.tres2 a:hover{color:#FFFFFF;background-color:#3d910f;border:#3d910f 1px solid;}

div.tres2 span.current{margin:0;color:#FFFFFF;background-color:#59ab2d;text-decoration:none;height: 40px; line-height: 40px;display: block;text-align:center;float: left;font-size: 15px;border:#59ab2d 1px solid;width: 40px;border-radius: 50%;}
div.tres2 span.disabled{display:none}
div.tres2 b{font-weight: 100;}

